Jump to content
ayulit

Help with High Resolution Patch

Recommended Posts

Hello! I do need your help with subj.

 

Today I tried 1.4.1 hires patch on my laptop (Win7 32 bit) on a fresh copy of Dune 2000 (full CD version with no-cd) updated to 1.06 (Uk and US), but it throws this message:

 

yXkPXnK.png

 

 

Share this post


Link to post
Share on other sites

Hello! I do need your help with subj.

 

Today I tried 1.4.1 hires patch on my laptop (Win7 32 bit) on a fresh copy of Dune 2000 (full CD version with no-cd) updated to 1.06 (Uk and US), but it throws this message:

 

yXkPXnK.png

i suggest you trying download gruntmods edition. it have hig-res patch already installed, you can also download the cutscene movie installer if you wanted too. and also this version supports C&Cnet 5 soo you dont need hamachi anymore to play online.

 

 

heres the link of gruntmods edition of dune 2000 https://www.google.com.my/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&ved=0CB0QFjAA&url=http%3A%2F%2Fgruntmods.com%2F%3Fpage_id%3D19&ei=kIpLVc2fLcLXmAWM44GIDA&usg=AFQjCNHIVjqFBzDz1wdiZo4DrwUtFPbiNQ&sig2=O93lOv8GugugK5qv7n-jeg

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...